ImagickDraw::getFontFamily
ImagickDraw::getFontStyle
ImagickDraw
PHP Manual

# ImagickDraw::getFontSize

Returns the font pointsize

### Description

float ImagickDraw::getFontSize ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the font pointsize used when annotating with text.

### Return Values

Returns the font size associated with the current ImagickDraw object.